<html>
<meta charset=UTF-8>
<title>ABM</title>
<body>
<h1> <u> <b> <font color="blue" face="Trebuchet MS,arial"> SISTEMA ABM DE PRODUCTOS </font> </b> </u> </h1>
<form action="producto.html" method="POST">
<input type="hidden">
<input type="image" src="botonproducto.jpg" width="160" height="54">
</form>
<form action="proveedor.html" method="POST">
<input type="hidden">
<input type="image" src="botonproveedor.jpg" width="160" height="54">
</form>
<form action="tipoproveedor.html" method="POST">
<input type="hidden">
<input type="image" src="botontipoproveedor.jpg" width="160" height="54">
</form>
<form action="categorias.html" method="POST">
<input type="hidden">
<input type="image" src="botoncategorias.jpg" width="160" height="54">
</form>
<form action="subcategorias.html" method="POST">
<input type="hidden">
<input type="image" src="botonsubcategorias.jpg" width="160" height="54">
</form>
<form action="precios.html" method="POST">
<input type="hidden">
<input type="image" src="botonprecios.jpg" width="160" height="54">
</form>
<form action="moneda.html" method="POST">
<input type="hidden">
<input type="image" src="botonmoneda.jpg" width="160" height="54">
</form>
</body>
</html>